Subject: Re: Shower curtain missing hanging holes #Ref 20250819003431103
From: avera guthrie <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 20 Aug 2025 18:44:29 -0400

It was an Amazon order. But here is the order number
112-0765779-8589056

On Wed, Aug 20, 2025 at 11:00 AM [email-masked] <
[email-masked]> wrote:

> Hello Avera,
>
> Thank you for reaching out.
>
> May I know your order number so I can check?
>
>
> Sincerely,
>
> Giselle
>
> Designer Living Customer Service
>
> [email-masked]
>
>
>
> ===============================================================================
>
> Hello!
>
> I just received a Sophie Trendy Shower Curtain, and it doesn’t have all of
> the curtain rod holes. They cut off about 5 holes in.
>
> What can be done about this?
>
> Thanks!
>
> Avera Guthrie.
>